[FONT]
BOTTOM=楷体,45,GB2312,MEDIUM
TOP=楷体,55,GB2312,NORMAL
MAIN=楷体,20,GB2312,BOLD
MENU=楷体,32,GB2312,HEAVY
SELECT=楷体,32,GB2312,HEAVY
TIP=楷体,16,GB2312,THIN
REM=楷体,16,GB2312,THIN
MANUAL=楷体,18,GB2312,LIGHT
HINT=楷体,12,GB2312,THIN

[SYSTEM]
DEBUG=1
UNDEFMES1="? 未定義"
UNDEFMES2="○未定義"
ERRORMES1=""
ERRORMES2="无法执行所选任务。"
ERRORMES3=""
EXITMESS="是否退出?"
//ACROBAT="ACROBAT\JAPANESE\ar405jpn.exe"

[MAIN_MENU_0]
ENABLE=TRUE
OS=2000/XP
STR0="从CD执行RISO IP设置工具"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-A"
STRPOS=110,100
HITCHECK=110,100,500,130
CLOUDRECT=110,100,500,130
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_1]
ENABLE=TRUE
OS=2000/XP
STR0="设置印刷机驱动程序"
OBJ=DRIVER\CHINESE_KAN\Setup.exe
LANG="-l"
STRPOS=110,150
HITCHECK=110,150,450,180
CLOUDRECT=110,150,450,180
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_2]
ENABLE=TRUE
OS=2000/XP
STR0="安装RISO IP设置工具"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-l"
OPT=-O
STRPOS=110,200
HITCHECK=110,200,500,230
CLOUDRECT=110,200,500,230
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_3]
ENABLE=TRUE
OS=2000/XP
STR0="安装RISO Wakeup Tool"
OBJ=UTILITY\WOL\Wasetup.exe
LANG="-l"
STRPOS=110,250
HITCHECK=110,250,500,280
CLOUDRECT=110,250,500,280
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_4]
ENABLE=TRUE
OS=2000/XP
STR0="README"
OBJ=readme_en.txt
LANG="-l"
STRPOS=110,300
HITCHECK=110,300,260,330
CLOUDRECT=110,300,260,330
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200
